﻿@font-face {
    font-family: 'Open Sans';
    src: url('/font/opensans-webfont.eot'); /* IE9 Compat Modes */
    src: url('/font/opensans-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/font/opensans-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('/font/opensans-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('/font/opensans-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/font/opensans-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

input {
    background: #fff;
}

body .layui-layer-dialog .layui-layer-content {
    word-break: normal;
}

body .demo-skin-radius {
    border-radius: 15px;
    overflow: hidden;
    background: #fff;
}

body, p, h1, h2, h3, ul, ol, li, a, span {
    font-family: 'Open Sans';
    color: #000;
    padding: 0px;
    margin: 0px;
}

.containterMain {
    max-width: 1640px;
    background: #fff;
    padding: 0px 30px;
    min-width: 1260px;
    margin: 0 auto;
}

.mainwidth {
    width: 1171px;
    margin: 0 auto;
    font-size: 16px;
}

.inviTitle {
    font-size: 38px;
    text-align: center;
}
/*作者行*/
.text-gray a {
    color: #999;
}

.authortext {
    /*color: #5ba3ed;*/
    color: #325AFF;
}
/*分页*/
.layui-laypage span, .layui-laypage a {
    height: 35px !important;
    line-height: 35px !important;
    margin-right: 10px !important;
}

.text-12 {
    font-size: 12px;
}

.text-18 {
    font-size: 18px;
}

a:focus {
    color: #333;
}

a:hover {
    /*color: #6dadee;*/
    color: #325AFF;
}

.top > a {
    height: 33px;
    display: inline-block;
    line-height: 33px;
}

.headtop > a {
    height: 80px;
    display: inline-block;
    line-height: unset;
    font-size: 20px !important;
}

    .headtop > a:hover, .headtop .dropdown-hover:hover {
        font-weight: bold;
    }

    .headtop > a:hover {
        border-bottom: 3px solid #325AFF;
    }

.headtop .top-img-logo:hover {
    border-bottom: none;
}

.headtop .dropdown-hover {
    font-size: 20px !important;
}

#navhead {
}

.headerhome {
    width: 100%;
    background: url(/images/Home-background.jpg) no-repeat center center !important;
    height: 500px !important;
    /*background-size: 100% 391px !important;*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/Home-background.jpg', sizingMethod='scale');
}

.header {
    width: 100%;
    background: url(/images/Header-background2.png) no-repeat center center;
    height: 238px;
    /*background-size: 100% 151px;*/
    padding-top: 89px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/Header-background2.png', sizingMethod='scale');
}

.headerlab {
    height: 151px;
    line-height: 151px;
}

.webLogo {
    height: 220px;
    margin-top: -35px;
}

.home-logo {
    padding-top: 0px;
    padding-left: 10px;
    text-align: left;
}

    .home-logo img {
        width: 220px;
    }

.home-word {
    padding-top: 150px;
    font-size: 44px;
    line-height: 40px;
    font-weight: bold;
}

    .home-word span {
        font-size: 22px;
        font-weight: bold;
        color: #525556;
        letter-spacing: 1px;
    }

.mainkuan {
    width: 1171px;
    margin: 0 auto;
    padding-top: 65px;
}

.titleline {
    border-bottom: solid 1px #dfe1e4;
    padding-bottom: 20px;
}

    .titleline h1 {
        font-size: 38px;
        color: #0d0f11;
    }

.drop-menu a {
    transition: none;
}

.HeadfixTop .drop-menu a:hover, .headtop .drop-menu a:hover {
    background: #325AFF;
    font-weight: normal;
    color: #fff !important;
    transition: none;
}

.SettingUser {
    width: 160px;
    position: fixed;
    right: 100px;
    top: 50px;
    z-index: 1000;
    display: none;
}

    .SettingUser li {
        text-align: center;
        /*padding: 8px;*/
        background: #f5f5f5;
        cursor: pointer;
    }

        .SettingUser li a {
            display: inline-block;
            width: 100%;
            padding: 8px;
        }

        .SettingUser li:hover {
            background: #325AFF;
        }

            .SettingUser li:hover a {
                color: #fff !important;
            }

        .SettingUser li a:hover {
            color: #fff !important;
        }

.gsc-search-button input[type="image"] {
    width: auto;
    height: auto;
}

.headerfix .gsc-search-button input[type="image"] {
    width: 85px;
    height: 34px;
    padding: 0px;
    margin: 0px;
    border: none;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    padding: 3px;
}

.gsc-input-box {
    border: 3px solid #2F87FF !important;
    height: auto !important;
}

.gsc-clear-button {
    display: none;
}

.headerfix .gsc-input-box {
    border-width: 1px !important;
    padding: 0px;
}

#googlediv * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

td.gsc-search-button {
    width: 174px !important;
    background: #2F87FF;
    vertical-align: bottom;
}

.headerfix td.gsc-search-button {
    width: 85px !important;
    height: 34px;
    vertical-align: top;
}

.gsib_a {
    padding: 4px 6px !important;
}

.headerfix .gsib_a {
    padding: 0px !important;
}


.sousuokumbndivbtn {
    background: url(http://www.bio-protocol.org/images/shurukuanganniubgmb.gif) no-repeat;
    width: 69px;
    height: 31px;
    float: right;
    border: none;
}

.bioSearch {
    width: 881px;
    margin: 0 auto;
    z-index: 100;
    /*padding-top:40px;*/
}

.text-search {
    height: 54px;
    float: left;
    border-radius: 0px;
    border: 3px solid #2F87FF;
    font-size: 18px;
    width: 100%;
    padding: 3px 8px;
}

    .text-search:focus {
        border-color: #325AFF;
    }

.btn-search-word {
    width: 174px;
    /*background: #66d6db;*/
    background-image: linear-gradient(180deg, #2E98FF 0%, #325AFF 100%);
    cursor: pointer;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    letter-spacing: 1px;
}

.button-search {
    height: 40px;
    margin-left: -1px;
    float: left;
}

.HeadfixTop {
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    z-index: 99;
    display: none;
    font-size: 14px;
}

.top {
    padding: 10px;
    background: #fff;
    width: 100%;
}

    .top a {
        margin-right: 20px;
    }

.headtop {
    height: 90px;
    line-height: 90px;
    /*width: 1271px;*/
    margin: 0 auto;
    padding: 0px 10px;
    min-width: 1171px;
    max-width: 1580px;
}

    .headtop a {
        font-size: 18px;
    }

.nameTop {
    /*display: inline-block;*/
    border-left: 1px solid #6dadee;
    /*position: absolute;*/
    height: 30px;
    /*top: 0px;
    right: 70px;*/
}

.top-logo {
    width: 146px;
    /*height: 33px;*/
    margin: 0px 15px;
    vertical-align: middle;
}

.footer {
    /*background: #444a59;*/
    background: #F9F8F8;
}

.wfooter {
    width: 1171px;
}

.footer-main .xl3 .color-light, .footer-main .footerMedia .color-light {
    color: #c7eaec;
}

.footer-main {
    padding: 40px 0px 25px 0px;
    margin: 0 auto;
    height: 357px;
}

    .footer-main .xl3 {
        /*height: 130px;*/
    }

        .footer-main .xl3 strong, .footer-main .footerMedia strong {
            display: inline-block;
            font-size: 22px;
            font-weight: normal;
        }

            .footer-main .xl3 strong a, .footer-main .footerMedia strong a {
                font-size: 18px;
            }

        .footer-main .xl3 a:hover, .footer-main .footerMedia a:hover {
            color: #325CFF !important;
        }

        .footer-main .xl3 a, .footer-main .xl3 span, .footer-main .footerMedia a, .footer-main .footerMedia span {
            display: inline-block;
            font-size: 18px;
            padding-bottom: 4px;
            color: #888;
        }

.footerMedia .media-body a {
    color: #2A2A2A;
}

.footerMedia .float-right {
    padding-top: 30px;
}

    .footerMedia .float-right a, .footerMedia .float-right span {
        color: #888;
        font-size: 16px;
    }

    .footerMedia .float-right strong {
        font-weight: bold;
        margin-bottom: 20px;
    }

.shareIcon img {
    width: 38px;
    height: 38px;
}

.mg-top {
    margin-top: -30px;
}

.footer-bottom {
    /*border-top: 1px solid #fff;*/
    /*background: #343b4b;*/
    background: #2E2E2E;
}

.footer-bottom-main {
    font-size: 14px;
    margin: 0 auto;
    width: 1171px;
    font-family: Arial;
    color: #fff;
    height: 71px;
    line-height: 71px;
}

    .footer-bottom-main, .footer-bottom-main a, .footer-bottom-main span {
        color: #888;
        /*font-family: Arial;*/
        font-size: 16px;
    }

        .footer-bottom-main a:hover {
            color: #fff;
        }

.searchChina {
    transition: 0s !important;
}

.headerfix {
    left: 180px !important;
    width: 400px;
    position: fixed !important;
    top: 10px !important;
}

.fixtop {
    top: 45px !important;
}

.span-login {
    display: inline-block;
    /*overflow: hidden;*/
    font-size: 14px;
    position: relative;
}

    .span-login a {
        margin-right: 15px;
        color: #7d8892;
    }

.lg-green {
    /*background-color: #7DE3EA;*/
    background-image: linear-gradient(180deg, #2E98FF 0%, #325AFF 100%) !important;
}

.lg-blue {
    background-color: #5BA3ED;
}

.lgbig {
    padding: 0px 20px;
    height: 40px;
    line-height: 38px;
    margin-right: 0px !important;
    color: #fff !important;
    font-size: 16px !important;
    border-radius: 8px;
}

#spanlogin {
    height: 90px;
    line-height: 90px;
}

.color-blue {
    color: #2f63c2;
}

.text-16 {
    font-size: 16px;
}

.hl28 {
    line-height: 28px;
}
/*作者名字链接上添加的类*/
.author-style {
    /*color: #0074C0;*/
}

/*窄按钮*/
.button-short {
    padding: 2px 15px !important;
}

/*弹窗头部*/
.ifrtitle {
    height: 80px;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#fff,endColorStr=#F5F5FA); /*IE 6 7 8*/
    background: -ms-linear-gradient(top, #fff, #F5F5FA); /* IE 10 */
    background: -moz-linear-gradient(top,#fff,#f6f6f8); /*火狐*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#F5F5FA)); /*谷歌*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#F5F5FA)); /* Safari 4-5, Chrome 1-9*/
    background: -webkit-linear-gradient(top, #fff, #F5F5FA); /*Safari5.1 Chrome 10+*/
    background: -o-linear-gradient(top, #fff, #F5F5FA); /*Opera 11.10+*/
    padding: 10px;
}

    .ifrtitle i {
        color: #C2C2C2;
        cursor: pointer;
    }

.ifrbiaoti {
    margin-top: 20px;
}

    .ifrbiaoti h1 {
        font-size: 18px;
        color: #6dadee;
        text-align: center;
        font-weight: bolder;
    }

.layui-form-select dl dd.layui-this {
    background-color: #6dadee;
}

.letus {
    background: #6dadee !important;
    border-color: #6dadee !important;
    border-radius: 100px;
    font-weight: bold;
    width: 142px;
    padding: 5px;
    word-spacing: 3px;
}

.gsc-search-box {
    width: 100%;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0px !important;
    height: 40px !important;
}

.headerfix .gsc-search-box-tools .gsc-search-box .gsc-input {
    height: 32px !important;
    padding-left: 5px !important;
}

input.gsc-search-button, .input.gsc-search-button {
    margin-left: 0px !important;
}

.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus {
    box-shadow: none !important;
}

.cse input.gsc-search-button, input.gsc-search-button {
    border-radius: 0px 2px 2px 0px !important;
}

.englishibtn {
    position: absolute;
    /*top: 100px;*/
    /*padding-left: 10px;*/
    line-height: 20px;
}

    .englishibtn a {
        font-size: 12px;
        color: #999;
    }

.lh28 {
    line-height: 28px;
}

.inviPage {
    padding: 30px 65px;
    font-size: 18px;
    line-height: 30px;
    width: 1100px;
}

.color-green {
    color: #5ba3ed;
}

.ShowXzCount {
    background-color: #EAF8F8 !important;
    border: none !important;
    font-size: 16px;
    color: #9B9B9B;
    padding: 8px;
    border-left: solid 4px #38D8DC !important;
}

.fixedcookieNoice {
    position: fixed;
    bottom: 0px;
    background: #000;
    width: 100%;
    /*line-height: 55px;*/
    color: #fff;
    /*text-align: center;*/
    font-size: 13px;
    z-index: 99999999;
    padding: 8px 10px;
}

.bggreen {
    /*background-color: #66d6db !important;*/
    background-image: linear-gradient(180deg, #2E98FF 0%, #325AFF 100%) !important;
    border: none !important;
}

.fixedchangelang {
    position: fixed;
    top: 0px;
    background: #666;
    width: 100%;
    line-height: 45px;
    color: #fff;
    text-align: center;
    font-size: 13px;
    right: 0px;
    z-index: 10000000;
}

.a_clang {
    padding: 3px 15px;
    margin-right: 100px;
}

.mt45 {
    /*margin-top: 45px;*/
}

.rSearch {
    position: relative;
    line-height: 90px;
    margin-right: 40px;
}

.rinput {
    height: 40px;
    width: 156px;
    border-radius: 8px;
    /* border: 2px solid #97E9EE; */
    border: 2px solid #325AFF;
    background: #fff !important;
    cursor: pointer !important;
    padding-left: 20px;
    font-size: 17px;
    color: #999;
}

.riconsearch {
    position: absolute;
    right: 7px;
    top: 28px;
    color: #325AFF; /* #97E9EE;*/
    font-size: 30px;
    line-height: 30px;
}

.rdialogsearch {
    line-height: 60px;
    position: absolute;
    right: 0px;
    top: 80px;
    width: 420px;
    z-index: 9;
}

.txtTopSearch {
    width: 280px;
    border: 1px solid #325AFF;
    padding: 2px 5px;
    height: 35px;
    margin-left: 5px;
    vertical-align: middle;
}

.rbtnSearch {
    /*background: #6BD6DA !important;*/
    background: #325AFF !important;
    border: 1px solid #325AFF;
    border-radius: 0px;
    color: #fff;
    height: 35px;
    width: 80px;
    margin-left: -5px;
    vertical-align: middle;
}

.LB_a, .LB_b101 {
    width: 100%;
    /*max-width: 1920px;*/
    height: 500px;
    display: inline-block;
    line-height: 560px;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
}

.LB_a {
    background: url(/images/BP_bioprotocol.jpg) no-repeat center center;
    color: #383838 !important;
}

.LB_b101 {
    background: url(/images/BP_bio101.jpg) no-repeat center center;
    color: #fff !important;
}

.topdrop-menu {
    margin-top: -5px;
}

    .topdrop-menu li {
        line-height: 30px;
    }


.fixRightBanner {
    position: fixed;
    top: 27px;
    width: 220px;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #2F87FF !important;
    background-color: #2F87FF !important;
}

#indexvideoshow {
    position: fixed;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0px;
    text-align: center;
    background: #d9d9d9;
}

#indexvideoclosed {
    position: fixed;
}

#indexvideoclosed {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px;
    cursor: pointer;
}

#indexvideodiv {
    margin: auto;
    width: 1150px;
    position: relative;
}
